Bug 22883 - Website needs updating
Summary: Website needs updating
Status: ASSIGNED
Alias: None
Product: classpath
Classification: Unclassified
Component: classpath (show other bugs)
Version: unspecified
: P3 normal
Target Milestone: ---
Assignee: Andrew John Hughes
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-23 01:22 UTC by from-classpath
Modified: 2008-03-24 16:26 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2008-02-17 23:31:33


Attachments
Proposed homepage patch (1.81 KB, patch)
2008-03-13 22:47 UTC, Andrew John Hughes
Details | Diff
Committed home page patch (2.04 KB, patch)
2008-03-24 16:25 UTC, Andrew John Hughes
Details | Diff
Committed home page patch (2.04 KB, patch)
2008-03-24 16:25 UTC, Andrew John Hughes
Details | Diff
Documentation link fix (735 bytes, patch)
2008-03-24 16:26 UTC, Andrew John Hughes
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description from-classpath 2005-02-23 01:22:50 UTC
I can't see a list of all the programs that run with GNU Classpath on the GNU Classpath website.

I'm working on some java programs which will run under classpath (and maybe under Java as well).  I want to have high visibility for them.

Where do I go to see classpath software, and to register my project as a "classpath-friendly" one?
Comment 1 from-classpath 2005-02-23 22:43:15 UTC
Thanks for the reminder,
this fits into the discussion the GNU Classpath team will held at FOSDEM (February 26/27th) about which services we want to have on developer.classpath.org

I assign the bug to me because I will update it after the discussion.
Comment 2 Yvan Norsa 2006-05-15 19:05:14 UTC
Well, there is now http://developer.classpath.org/mediation/ClasspathCompatiblePrograms
even if it is of course far from exhaustive :)
Comment 3 Andrew John Hughes 2008-02-17 23:31:33 UTC
And the page now seems to be outdated too.
We really need to revamp the GNU Classpath website generally.  This would be a good thing to do as we release 0.97.
Comment 4 Andrew John Hughes 2008-03-13 22:47:47 UTC
Created attachment 15311 [details]
Proposed homepage patch
Comment 5 Andrew John Hughes 2008-03-24 16:25:35 UTC
Created attachment 15367 [details]
Committed home page patch
Comment 6 Andrew John Hughes 2008-03-24 16:25:40 UTC
Created attachment 15368 [details]
Committed home page patch
Comment 7 Andrew John Hughes 2008-03-24 16:26:10 UTC
Created attachment 15369 [details]
Documentation link fix